Subject: Ticket Assigned - Mattress complain/ 4311137
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 22:02:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mattress complain/ 4311137 Satyam Pandey                             01:42 AM, 02st Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            01:42 AM, 02st Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            01:42 AM, 02st Nov                     Satyam Pandey                    This is the message for the delivery last year  Kindly assist           01:42 AM, 02st Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            01:42 AM, 02st Nov                     Satyam Pandey                    5           01:42 AM, 02st Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            01:42 AM, 02st Nov                     Satyam Pandey                    2           01:42 AM, 02st Nov                   Alhamzi                   Hi Satyam, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:45 AM, 02st Nov                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           01:45 AM, 02st Nov                     Satyam Pandey                    Hey I bought many items from home box last year one of them was a mattress           01:45 AM, 02st Nov                     Satyam Pandey                    After 1 year it started giving issues like when I sit or sleep on it it stays inside only           01:45 AM, 02st Nov                     Satyam Pandey                    It was from iaroma           01:45 AM, 02st Nov                     Satyam Pandey                    Queen size mattress           01:45 AM, 02st Nov                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           01:46 AM, 02st Nov                     Satyam Pandey                    It’s a mattress           01:46 AM, 02st Nov                     Satyam Pandey                    And it’s now squeezing and doesn’t come to original shape           01:47 AM, 02st Nov                     Satyam Pandey                    Once I sleep           01:47 AM, 02st Nov                     Satyam Pandey                    I fully get submerged into the mattress and it’s doesn’t get reserve back           01:48 AM, 02st Nov                   Alhamzi                   Please provide us with photos/Video showing the issue so we can further assist you.           01:48 AM, 02st Nov                     Satyam Pandey                    It’s affecting my back           01:48 AM, 02st Nov                     Satyam Pandey                    * File attached - 61b4770bef244e14e37997.mp4 *             01:49 AM, 02st Nov                     Satyam Pandey                    When I sit or sleep it goes down, and stays in only, doesn’t squeeze out as normal           01:50 AM, 02st Nov                     Satyam Pandey                             01:51 AM, 02st Nov                   Alhamzi                   Thanks for sharing the details.           01:52 AM, 02st Nov                     Satyam Pandey                    Ok.           01:52 AM, 02st Nov                   Alhamzi                   .Please confirm if the mattress came along with the item " P-Kulltorp/Novi 1 4 Dining Set-Light wal	"?           01:53 AM, 02st Nov                   Alhamzi                   P-Kulltorp 150 x200 Bed-Acacia Walnut           01:53 AM, 02st Nov                   Alhamzi                   P-Kulltorp 2 Drawers Night Stand-Acacia           01:53 AM, 02st Nov                     Satyam Pandey                    Yes it came Along with these           01:54 AM, 02st Nov                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 10-15 business days to help you with this issue.  Complain number: 4311137           01:54 AM, 02st Nov                   Alhamzi                   Please provide us with your Email Id so we can update you.           01:55 AM, 02st Nov                     Satyam Pandey                    What will be solution provided by the your team           01:55 AM, 02st Nov                   Alhamzi                   We do not know the exact action but our team will visit you to check the issue and take the necessary action to make it up to you.           01:56 AM, 02st Nov                   Alhamzi                   Please provide us with your Email Id so we can update you.           01:56 AM, 02st Nov                     Satyam Pandey                    I can’t sleep and it’s affecting my health           01:56 AM, 02st Nov                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            01:57 AM, 02st Nov                     Satyam Pandey                    I won’t be able to wait for 15 days           01:57 AM, 02st Nov                     Satyam Pandey                    [email-masked]           01:57 AM, 02st Nov                   Alhamzi                   We will do our best to resolve this issue at soon as possible           01:58 AM, 02st Nov                   Alhamzi                   Do you have any other inquiries that we can help with?           01:58 AM, 02st Nov                     Satyam Pandey                    Please tell your team to prioritise this issue           01:58 AM, 02st Nov                   Alhamzi                   Okay we will.           01:58 AM, 02st Nov                   Alhamzi                   Thank you for your understanding and cooperation.           01:59 AM, 02st Nov                   Alhamzi                   Do not hesitate to contact us for more assistance            01:59 AM, 02st Nov                   Alhamzi                   Thank you for choosing HomeBox. My name is Alhamzi  Have a wonderful day ahead and happy shopping!           01:59 AM, 02st Nov                     Satyam Pandey                    They will come to check           01:59 AM, 02st Nov                     Satyam Pandey                    ?           01:59 AM, 02st Nov                     Satyam Pandey                    What time & day           01:59 AM, 02st Nov                   Alhamzi                   Yes they will come to check and do the needful.           01:59 AM, 02st Nov                   Alhamzi                   We do not know exactly but the issue will be resolved within 10-15 days           02:00 AM, 02st Nov                   Alhamzi                   We request you to allow us some time           02:00 AM, 02st Nov                   Alhamzi                   Do you have any other inquiries that we can help with?           02:00 AM, 02st Nov                     Satyam Pandey                    Ok           02:00 AM, 02st Nov                     Satyam Pandey                    Let see           02:00 AM, 02st Nov                     Satyam Pandey                    I wish this will be solved at earliest           02:00 AM, 02st Nov                   Alhamzi                   We are on it.           02:01 AM, 02st Nov                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 AM, 02st Nov                     Satyam Pandey                    One question           02:01 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085606